Win XP and Rev 2.7

Dave Beck dave at crystalpiersw.com
Tue Feb 21 14:43:04 EST 2006


I also had to roll back to 2.6.1 because of the stability problems in 2.7.
It's difficult to believe that these problems didn't come out in testing??
Beyond the time wasted in lost work when the program crashes, I couldn't
possibly release a standalone created with 2.7 in good conscience.

I am also awaiting a usable version of 2.7 to upgrade.




More information about the Use-livecode mailing list